.font-weight-100 {
    font-weight: 100;
}

.font-weight-200 {
    font-weight: 200;
}

.font-weight-300 {
    font-weight: 300;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-700 {
    font-weight: 700;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-900 {
    font-weight: 900;
}

.font-weight-1000 {
    font-weight: 1000;
}

.fourstep {
    background-image: -moz-linear-gradient(-90deg, rgb(243, 248, 247) 0%, rgb(249, 252, 251) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(243, 248, 247) 0%, rgb(249, 252, 251) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(243, 248, 247) 0%, rgb(249, 252, 251) 15%, rgb(255, 255, 255) 55%);
}

.healthcare {
    background-image: -moz-linear-gradient(-90deg, rgb(243, 248, 251) 0%, rgb(249, 252, 253) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(243, 248, 251) 0%, rgb(249, 252, 253) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(243, 248, 251) 0%, rgb(249, 252, 253) 15%, rgb(255, 255, 255) 55%);
}

.shoppingSection {
    background-image: -moz-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
}

.aboutSection {
    background-image: -moz-linear-gradient(-90deg, rgb(243, 248, 251) 0%, rgb(249, 252, 253) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(243, 248, 251) 0%, rgb(249, 252, 253) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(243, 248, 251) 0%, rgb(249, 252, 253) 15%, rgb(255, 255, 255) 55%);
}

.pillarBlock__item {
    padding-top: 48px;
    padding-bottom: 48px;
}

@media (min-width: 600px) {
    .pillarBlock__item {
        padding-top: 48px;
        padding-bottom: 48px;
        width: 50%;
    }
}

.pillarBlock__itemTextCard {
    padding-right: 24px;
    float: left;
}

@media (min-width: 600px) and (max-width: 904.98px) {
    .pillarBlock__itemTextCard {
        padding-right: 8px;
    }
}

.pillarBlock__itemTextCard-right {
    padding-left: 24px;
    float: right;
}

.pillarBlock__itemRight {
    display: inline-grid;
    padding-top: 0px;
    width: 100%;
}

@media (min-width: 600px) {
    .pillarBlock__itemRight {
        width: 50%;
        float: right;
        padding-left: 24px;
        display: inline-flex;
        flex-direction: column;
        align-items: flex-end;
        padding-top: 48px;
    }
}

.pillarBlock__itemLeft {
    padding-top: 0px;
    display: inline-grid;
    padding-top: 0px;
    width: 100%;
}

@media (min-width: 600px) {
    .pillarBlock__itemLeft {
        float: left;
        padding-right: 24px;
        display: inline-flex;
        flex-direction: column;
        align-items: flex-start;
        width: 50%;
    }
}

.pillarCard__textCardContainer {
    background-color: rgb(249, 249, 249);
    padding: 45px 40px 24px 40px;
    width: 100%;
    margin-top: -40px;
    position: relative;
    z-index: 2;
}

.pillarBlock__item .textCard_title {
    font-size: 1.5rem;
    line-height: 2rem;
    line-height: 38px;
    letter-spacing: 0.8px;
    color: #2d2d2d;
}

.right {
    padding-left: 32px;
}

.left {
    padding-right: 32px;
}

@media (min-width: 600px) and (max-width: 904.98px) {
    .pillarCard__textCardContainer {
        margin-top: -32px;
    }

    .right {
        padding-left: 48px;
    }

    .left {
        padding-right: 48px;
    }
}

@media (max-width: 904.98px) {
    .pillarCard__textCardContainer {
        padding: 24px;
    }
}

@media (min-width: 905px) {
    .pillarCard__textCardWrapper {
        padding-left: 0;
        padding-right: 0;
        min-width: 400px;
        width: 400px;
    }
}


.pillarCard__image {
    width: 100%;
    /* min-width: 400px; */
}

.pillarCard__title {
    font-size: 1.25rem;
    line-height: 1.5rem;
    letter-spacing: 0.8px;
}

@media (min-width: 600px) {
    .pillarBlock__item .textCard_title {
        font-size: 1.5rem;
        line-height: 2rem;
    }

}
@media (max-width: 600px) {

    .h3,
    h3 {
        font-size: 1.5rem;
    }
}
@media (min-width: 1008px) {

    .h3,
    h3 {
        font-size: 1.5rem;
    }

    .pillarCard__title {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .pillarBlock__item .textCard_title {
        font-size: 1.75rem;
        line-height: 2.25rem;
    }
}

.pillarCard__description {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.48px;
    font-weight: 400;
}

.pillarCard__imageWrapper {
    display: inline-table;
    overflow: hidden;
}

.pillarCard__image {
    transition: all .5s ease-in-out;
}

.pillarBlock__itemRight:hover .pillarCard__image {
    transform: scale(1.1);
    transition: all .5s ease-in-out;
}

.pillarBlock__itemRight:hover .pillarCard__link {
    text-decoration: underline;
}

.pillarBlock__itemLeft:hover .pillarCard__image {
    transform: scale(1.1);
    transition: all .5s ease-in-out;
}

.pillarBlock__itemLeft:hover .pillarCard__link {
    text-decoration: underline;
}

.pillarCard__link {
    font-size: 16px;
    color: #367878;
    font-weight: 400;
}

.pillarBlock__bgGradient {
    width: 100vw;
    height: 202px;
    background-image: linear-gradient(rgb(241, 244, 241) 0%, white 100%);
    position: absolute;
}

@media (min-width: 600px) {
    .pillarBlock__bgGradient {
        width: 70vw;
        position: absolute;
    }
}

.pillarBlock__bgGradient3 {
    width: 100vw;
    height: 202px;
    background-image: -moz-linear-gradient(-90deg, rgb(243, 248, 247) 0%, rgb(249, 252, 251) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(243, 248, 247) 0%, rgb(249, 252, 251) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(243, 248, 247) 0%, rgb(249, 252, 251) 15%, rgb(255, 255, 255) 55%);
    position: absolute;
}

@media (min-width: 600px) {
    .pillarBlock__bgGradient3 {
        width: 70vw;
    }
}

.pillarBlock__bgGradient4 {
    width: 80vw;
    height: 202px;
    background-image: -moz-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    position: absolute;
}

.pillarBlock__bgGradient-right {
    width: 100vw;
    height: 202px;
    background-image: -moz-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    position: absolute;
    left: 0;
    z-index: -1;
}

@media (min-width: 600px) {
    .pillarBlock__bgGradient-right {
        width: 75vw;
        left: 45%;
    }
}

.pillarBlock__bgGradient-left {
    position: absolute;
    width: 100vw;
    height: 202px;
    background-image: -moz-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -webkit-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    background-image: -ms-linear-gradient(-90deg, rgb(246, 244, 239) 0%, rgb(251, 250, 247) 15%, rgb(255, 255, 255) 55%);
    position: absolute;
    z-index: -1;
    left: 0;
}

@media (min-width: 600px) {
    .pillarBlock__bgGradient-left {
        width: 75vw;
        left: unset;
        right: 65%;
    }
}

.pillarBlock__bgGradient2 {
    width: 100vw;
    height: 202px;
    background-image: linear-gradient(rgb(243, 248, 251) 0%, white 100%);
    position: absolute;
}

@media (min-width: 600px) {
    .pillarBlock__bgGradient2 {
        width: 70vw;
    }
}

.bottom-content-background {
    background-color: #f9f9f9;
    background-clip: padding-box;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    font-weight: 400;
    padding: 0px;
    min-height: 430px;
    margin-bottom: 20px;

}

.bottom-content-background img {
    width: 100%;
}

.bottom-content-background .bottom-word {
    bottom: 10px;
}

@media (max-width: 768px) {
    .bottom-content-background {
        max-width: 490px;
        margin: auto;
        margin-bottom: 20px;
    }

    .bottom-content-background .bottom-word {
        position: relative;
        padding-top: 20px;
    }
}


@media (min-width: 600px) and (max-width: 904.98px) {
    .pillarBlock__itemLeft {
        padding-right: 8px;
    }

    .pillarBlock__itemRight {
        padding-left: 8px;
    }

}

.about-right {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 25px
}

@media (min-width: 600px) {
    .about-right {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}